Ваш Linux сервер уязвим! Обнаружена очередная опасная брешь в ОС



Думаю вы согласитесь, крайне не приятно получить письмо о том, что с вашего сервера ведутся spam рассылки или какие-то атаки на сетевые ресурсы. При чем вы и не подозревали, что сервер взломан.

Сегодня мы представим вам актуальные и наиболее опасные бреши в системе безопасности и просим отнестись с вниманием.

1. Призрак поражающий Linux дистрибутивы.
Новую уязвимость в Linux дистрибутивах окрестили именем GHOST.
Зловред прокрался в самое сердце — в библиотеку glibc.
В зоне поражения все популярные дистрибутивы: Debian 7 (wheezy), Red Hat Enterprise Linux 6 & 7, CentOS 6 & 7, Ubuntu 12.04.
Также уязвимы Zend Framework v2, Wordpress и ряд других популярных приложений.
Рекомендуем незамедлительно провести обновление системы.
habrahabr.ru/company/pt/blog/249097/
www.securitylab.ru/news/470650.php

2. DDoS не самое страшное, что может случиться с сервером.
В одной из наших рассылок мы писали о подобного вида атаке, речь шла о шифровании данных пользователя. Злоумышленик посылал письмо на email жертвы с зараженным вложением, оформленным как реквизиты. После открытия этого письма и вложения все документы на компьютере шифровались и открыть их не представлялось возможным. Расшифровать их можно было только оплатив «выкуп» мошенникам.
Сегодня же интернет-дельцы пошли еще дальше — они шифруют базы данных на взломанных серверах!
И это куда-как страшнее потери документов.
www.securitylab.ru/news/470552.php

Как и всегда, с администрированием ваших серверов, вам с радостью помогут инженеры технической поддержки ServerClub.

Искренне Ваши,
команда ServerClub

0 комментариев

Оставить комментарий